Class | Test::Unit::Assertions::AssertionMessage::Literal
In: | test/unit/assertions.rb
Parent: | Object

### Methods

inspect new

### Public Class methods

new(value)

[Source]

    # File test/unit/assertions.rb, line 391
              def initialize(value)
                @value = value
              end

### Public Instance methods

inspect()

[Source]

    # File test/unit/assertions.rb, line 395
              def inspect
                @value.to_s
              end

[Validate]